package com.chenyang.nse.bussiness.service.core;

import java.util.List;
import java.util.Map;

public interface CoreService {
   List<Map> datasystemreport();

   List<Map> sensitivedatareport();

   List<Map> maskingrulereport();

   Map maskingefficiencyreport();
}
